@media (max-width: 1299px) and (min-width: 100px){
.service-box_title {
    font-size: 19px;
}
}
@media (max-width: 991px) and (min-width: 100px){
	.will-sticky .sticky-active {
    position: relative;
	}
	

	.as-menu-wrapper .as-menu-area {
    width: 100%;
    max-width: 310px;
	}
}

@media (max-width: 575px) and (min-width: 100px){
	.foo-left {
   padding-right: calc(var(--bs-gutter-x)/ 2);
    padding-left: calc(var(--bs-gutter-x)/ 2);
    width: 100%;
	 margin: 10px 0px;
}
	
	.foo-center {
   border-left: unset;
  padding-right: calc(var(--bs-gutter-x)/ 2);
    padding-left: calc(var(--bs-gutter-x)/ 2);
    text-align: center;
    width: 100%;
	 margin: 10px 0px;
}
.foo-centernext {
    width: 100%;
    margin: 10px 0px;
    text-align: left!important;
	padding-right: calc(var(--bs-gutter-x)/ 2);
    padding-left: calc(var(--bs-gutter-x)/ 2);
}
.foo-right {
   
    width: 100%;
    border-left: unset;
	padding-right: calc(var(--bs-gutter-x)/ 2);
    padding-left: calc(var(--bs-gutter-x)/ 2);
	 margin: 10px 0px;
}
.foo-heade {
    font-size: 23px;
}
.foo-center .footer-widget {
    text-align: left;
    margin: 0px 0;
}
.ffmm {
    margin: 0px 0;
    text-align: left!important;
}
.footer-widget .widget_title {
   
    text-align: left!important;
}
.Footer-clients {
   
    margin-bottom: 15px;
}
.Product-dessec {
     margin-bottom: 30px;
}
.Aboutfull .indescription {
    padding: 0px 10px;
}
.Serr-seca .inimgage {
    padding-left:0px !important;
}
.single_ss-img {
    padding-left:0px !important;
}
.Serr-seca .indescription {
    padding: 0px 10px;
}
.Whatfull .indescription {
    padding: 0px 10px;}
.Whatfull .inimgage {
    margin-bottom: 15px;}
.blog-details .blog-single {
    padding-right: 0px;
    }
.Profull .Proimgage {
    padding-right: 0px;
    }
.career-inners {
    padding: 20px 20px 20px;
    }
.related {
        text-align: center;
        margin-top: 20px;
    }
.Upload-resume {
        width: 100%;
    }
}